Subject: Churn - Wednesday, 3/28
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 07:58:00 -0800 (PST)

In preparation for the cubicle build-out,  I will be submitting a churn 
request for Wednesday, 3/28, to move into temporary destinations.   Please 
see the table below for your details.  

Contact 36300 for boxes.  Labels and office floor plans will be distributed 
by the move team by Wed. afternoon 3/28.

Name	From	To
Lan Printer-Tulip	3829B	3814
Lan Printer- Jaws	3836	3821
Carolyn George	3836A	3821
Merrill Haas	3837	3876B
Ed Hearn	3834	3880D
Linda Simmons	3829	3821A
Octavia Turkmani	3830	3814
Kay Young	3833	3880B

I will request the post construction move-in date of April 4.  I will provide 
details at a later date.

Please don't hesitate to contact me at X57373 if you have any questions.

Best regards,
Taffy Milligan